<!--
	var subMenu = new Array(7);
	subMenu[0] = 'undefine';
	subMenu[1] = 'undefine';
	subMenu[2] = 'undefine';
	subMenu[3] = 'undefine';

	function gotoURL(szURL)
	{
		window.open(szURL,'main','');
	}

	function resizeMenu()
	{
		if(Menu.style.display == '')
		{
			Menu.style.display = 'none';
			resizeIcon_Show.style.display = 'none';
			resizeIcon_Hidden.style.display = '';
			window.parent.syrise.cols = "8,*";
		}
		else
		{
			Menu.style.display = '';
			resizeIcon_Show.style.display = '';
			resizeIcon_Hidden.style.display = 'none';
			window.parent.syrise.cols = "128,*";
		}
	}

function spreadMenu(n)
{
	var szSubMenuClassName1 = document.all.SubMenu1.className;
	document.all.SubMenu1.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer1Down.style.display = '';
	document.all.ArrowLayer1Right.style.display = 'none';

	var szSubMenuClassName2 = document.all.SubMenu2.className;
	document.all.SubMenu2.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer2Down.style.display = '';
	document.all.ArrowLayer2Right.style.display = 'none';

	var szSubMenuClassName3 = document.all.SubMenu3.className;
	document.all.SubMenu3.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer3Down.style.display = '';
	document.all.ArrowLayer3Right.style.display = 'none';

	var szSubMenuClassName4 = document.all.SubMenu4.className;
	document.all.SubMenu4.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer4Down.style.display = '';
	document.all.ArrowLayer4Right.style.display = 'none';

	switch (n)
	{

		case 1 :
			if (szSubMenuClassName1 == 'SubMenuLayerHidden')
			{
				document.all.SubMenu1.className = 'SubMenuLayer';
				document.all.ArrowLayer1Down.style.display = 'none';
				document.all.ArrowLayer1Right.style.display = '';
			}
			else
			{
				document.all.SubMenu1.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer1Down.style.display = '';
				document.all.ArrowLayer1Right.style.display = 'none';
			}
			break;


		case 2 :
			if (szSubMenuClassName2 == 'SubMenuLayerHidden')
			{
				document.all.SubMenu2.className = 'SubMenuLayer';
				document.all.ArrowLayer2Down.style.display = 'none';
				document.all.ArrowLayer2Right.style.display = '';
			}
			else
			{
				document.all.SubMenu2.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer2Down.style.display = '';
				document.all.ArrowLayer2Right.style.display = 'none';
			}
			break;

		case 3 :
			if (szSubMenuClassName3 == 'SubMenuLayerHidden')
			{
				document.all.SubMenu3.className = 'SubMenuLayer';
				document.all.ArrowLayer3Down.style.display = 'none';
				document.all.ArrowLayer3Right.style.display = '';
			}
			else
			{
				document.all.SubMenu3.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer3Down.style.display = '';
				document.all.ArrowLayer3Right.style.display = 'none';
			}
			break;

		case 4 :
			if (szSubMenuClassName4 == 'SubMenuLayerHidden'){
				document.all.SubMenu4.className = 'SubMenuLayer';
				document.all.ArrowLayer4Down.style.display = 'none';
				document.all.ArrowLayer4Right.style.display = '';
			}
			else{
				document.all.SubMenu4.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer4Down.style.display = '';
				document.all.ArrowLayer4Right.style.display = 'none';
			}
			break;
	}


	if (SubMenu1.scrollHeight > 440 && screen.availHeight <= 600){
		SubMenu1.style.height = 440;
		SubMenu1.style.overflowY = 'scroll';
	}
}

function spreadSubMenu(k){

	var szSubMenuClassName1 = document.all.SubSubMenu1.className;
	document.all.SubSubMenu1.className = 'SubMenuLayerHidden';
	document.all.ArrowSubLayer1Down.style.display = '';
	document.all.ArrowSubLayer1Right.style.display = 'none';

	switch (k){

		case 1 :
			if (szSubMenuClassName1 == 'SubMenuLayerHidden')
			{
				document.all.SubSubMenu1.className = 'SubMenuLayer';
				document.all.ArrowSubLayer1Down.style.display = 'none';
				document.all.ArrowSubLayer1Right.style.display = '';
			}
			else
			{
				document.all.SubSubMenu1.className = 'SubMenuLayerHidden';
				document.all.ArrowSubLayer1Down.style.display = '';
				document.all.ArrowSubLayer1Right.style.display = 'none';
			}
			break;


	}


	if (SubSubMenu1.scrollHeight > 440 && screen.availHeight <= 600)
	{
		SubSubMenu1.style.height = 440;
		SubSubMenu1.style.overflowY = 'scroll';
	}
}

function spreadMenuForOA(n)
{
	var szSubMenuClassName1 = document.all.SubMenu1.className;
	document.all.SubMenu1.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer1Down.style.display = '';
	document.all.ArrowLayer1Right.style.display = 'none';

	var szSubMenuClassName2 = document.all.SubMenu2.className;
	document.all.SubMenu2.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer2Down.style.display = '';
	document.all.ArrowLayer2Right.style.display = 'none';

	var szSubMenuClassName3 = document.all.SubMenu3.className;
	document.all.SubMenu3.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer3Down.style.display = '';
	document.all.ArrowLayer3Right.style.display = 'none';

	var szSubMenuClassName4 = document.all.SubMenu4.className;
	document.all.SubMenu4.className = 'SubMenuLayerHidden';
	document.all.ArrowLayer4Down.style.display = '';
	document.all.ArrowLayer4Right.style.display = 'none';

	switch (n){
		case 1 :
			if (szSubMenuClassName1 == 'SubMenuLayerHidden'){
				document.all.SubMenu1.className = 'SubMenuLayer';
				document.all.ArrowLayer1Down.style.display = 'none';
				document.all.ArrowLayer1Right.style.display = '';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],1);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],1);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],1);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],1);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			else{
				document.all.SubMenu1.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer1Down.style.display = '';
				document.all.ArrowLayer1Right.style.display = 'none';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],0);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],0);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],0);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],0);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			break;

		case 2 :
			if (szSubMenuClassName2 == 'SubMenuLayerHidden'){
				document.all.SubMenu2.className = 'SubMenuLayer';
				document.all.ArrowLayer2Down.style.display = 'none';
				document.all.ArrowLayer2Right.style.display = '';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],1);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],1);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],1);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],1);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			else{
				document.all.SubMenu2.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer2Down.style.display = '';
				document.all.ArrowLayer2Right.style.display = 'none';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],0);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],0);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],0);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],0);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			break;


		case 3 :
			if (szSubMenuClassName3 == 'SubMenuLayerHidden'){
				document.all.SubMenu3.className = 'SubMenuLayer';
				document.all.ArrowLayer3Down.style.display = 'none';
				document.all.ArrowLayer3Right.style.display = '';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],1);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],1);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],1);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],1);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			else{
				document.all.SubMenu3.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer3Down.style.display = '';
				document.all.ArrowLayer3Right.style.display = 'none';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],0);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],0);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],0);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],0);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			break;


		case 4 :
			if (szSubMenuClassName4 == 'SubMenuLayerHidden'){
				document.all.SubMenu4.className = 'SubMenuLayer';
				document.all.ArrowLayer4Down.style.display = 'none';
				document.all.ArrowLayer4Right.style.display = '';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],1);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],1);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],1);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],1);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			else{
				document.all.SubMenu4.className = 'SubMenuLayerHidden';
				document.all.ArrowLayer4Down.style.display = '';
				document.all.ArrowLayer4Right.style.display = 'none';
				if ( subMenu[0] != 'undefine' ) spreadSubMenuForOA(subMenu[0],0);
				if ( subMenu[1] != 'undefine' ) spreadSubMenuForOA(subMenu[1],0);
				if ( subMenu[2] != 'undefine' ) spreadSubMenuForOA(subMenu[2],0);
				if ( subMenu[3] != 'undefine' ) spreadSubMenuForOA(subMenu[3],0);
				if ( subMenu[4] != 'undefine' ) spreadSubMenuForOA(subMenu[4],1);
			}
			break;
	}


	if (SubMenu1.scrollHeight > 440 && screen.availHeight <= 600){
		SubMenu1.style.height = 440;
		SubMenu1.style.overflowY = 'scroll';
	}

	if (document.all["SubMenu" + n].scrollHeight > 400 && screen.availHeight <= 600){
		document.all["SubMenu" + n].style.height = 400;
		document.all["SubMenu" + n].style.overflowY = 'scroll';
	}
}

function spreadSubMenuForOA( k , Mode ){
	if ( Mode == 1 )
	{
		document.all["SubSubMenu" + k].className = 'SubMenuLayer';
		document.all["ArrowSubLayer" + k + "Down"].style.display = 'none';
		document.all["ArrowSubLayer" + k + "Right"].style.display = '';
	}
	else
	{
		document.all["SubSubMenu" + k].className = 'SubMenuLayerHidden';
		document.all["ArrowSubLayer" + k + "Down"].style.display = '';
		document.all["ArrowSubLayer" + k + "Right"].style.display = 'none';
	}

	if (SubSubMenu1.scrollHeight > 440 && screen.availHeight <= 600){
		SubSubMenu1.style.height = 440;
		SubSubMenu1.style.overflowY = 'scroll';
	}
}
//-->